﻿TourGuide:RegisterGuide("Jewelcrafting (1-525)", nil, "Alliance", function()
---------------------------
--  Jewelcrafting 1-150  --
---------------------------
local GuideInfo = [[
N Note: Please Read! |HAVESKILL|Mining| |N|Leveling Jewelcrafting is easier for you since you have Mining skill as well. I'll leave hints to what ore you can Prospect, to get some of the items needed.|
N Note: Please Read! |DONTHAVESKILL|Mining| |N|Leveling Jewelcrafting can be expensive without Mining skill. If you don't want to buy all the mats on ah, I would suggest training the Mining skill as well.|

R Stormwind City                |Z|Stormwind City|             |N|Go to Stormwind City. (50, 50)|
B Train Apprentice Jewelcrafter |TRAINSKILL|Jewelcrafting 75|  |Z|Stormwind City| |T| |N|Train Apprentice Jewelcrafter from Theresa Denman. (63.47, 61.84)|

B Get 120 Copper Bar             |SKILL|Jewelcrafting 50|       |DONTHAVESKILL|Mining 75| |T| |LOOT|2840 120|
N Create 60 Delicate Copper Wire |SKILL|Jewelcrafting 50|       |DONTHAVESKILL|Mining 75| |T| |LOOT|20816 60|    |N|Save them for later use|
B Get 80 Copper Bar              |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |T| |LOOT|2840 80|
N Create 40 Delicate Copper Wire |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |T| |LOOT|20816 40|    |N|Save them for later use|

B Get 66 Copper Bar         |SKILL|Jewelcrafting 30|       |HAVESKILL|Mining 75|     |T| |LOOT|2840 66|
N Level Jewelcrafting to 30 |LVLTOSKILL|Jewelcrafting 30|  |HAVESKILL|Mining 75|     |T|                    |N|Create Delicate Copper Wire until skill level 30. Save them for later use|

B [Jeweler's Kit] |LOOT|20815| |Z|Stormwind City| |T| |N|Buy a Jeweler's Kit from Terrance Denman. (63.19, 61.68)|

N Learn Design: Malachite Pendant     |SKILL|Jewelcrafting 50|       |LEARNITEM|Malachite Pendant|  |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Tigerseye Band        |SKILL|Jewelcrafting 50|       |LEARNITEM|Tigerseye Band|     |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get 10 of either items listed above |SKILL|Jewelcrafting 50|       |T| |TLOOT|774 818, 10| |N|Malachite and Tigerseye, can be Prospected from Copper Ore. Around 50% chance.|
B Get 20 Delicate Copper Wire         |SKILL|Jewelcrafting 50|       |T| |LOOT|20816 20|
N Level Jewelcrafting to 50           |LVLTOSKILL|Jewelcrafting 50|  |T| |N|Create Malachite Pendant or Tigerseye Band until skill level 50.|

B Train Journeyman Jewelcrafter |TRAINSKILL|Jewelcrafting 150| |Z|Stormwind City| |T| |N|Train Journeyman Jewelcrafter from Theresa Denman. (63.47, 61.84)|

N Learn Design: Bronze Setting |SKILL|Jewelcrafting 80|       |LEARNITEM|Bronze Setting|  |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 100 Bronze Bar           |SKILL|Jewelcrafting 80|       |T|                         |LOOT|2841 100|
N Level Jewelcrafting to 80    |LVLTOSKILL|Jewelcrafting 80|  |T|                         |N|Create Bronze Setting until skill level 80. Save them for later use|

N Note: Please Read!                 |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |T| |N|Skill level 80-100 can be difficult so check out the next 3 Designs that you train and get the materials needed to create around 20+ mixed of those 3 Designs.|
N Learn Design: Simple Pearl Ring    |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |LEARNITEM|Simple Pearl Ring|    |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Gloom Band           |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |LEARNITEM|Gloom Band|           |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Ring of Silver Might |SKILL|Jewelcrafting 100|      |DONTHAVESKILL|Mining 75| |LEARNITEM|Ring of Silver Might| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Level Jewelcrafting to 80          |LVLTOSKILL|Jewelcrafting 100| |DONTHAVESKILL|Mining 75| |T| |N|Create Simple Pearl Ring, Gloom Band or Ring of Silver Might until skill level 100.|

N Learn Design: Ring of Silver Might |SKILL|Jewelcrafting 100|      |HAVESKILL|Mining 75|     |LEARNITEM|Ring of Silver Might| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 40 Silver Bar                  |SKILL|Jewelcrafting 100|      |HAVESKILL|Mining 75| |T| |LOOT|2842 40|
N Level Jewelcrafting to 80          |LVLTOSKILL|Jewelcrafting 100| |HAVESKILL|Mining 75| |T| |N|Create Ring of Silver Might until skill level 100.|

N Learn Design: Ring of Twilight Shadows |SKILL|Jewelcrafting 110|       |LEARNITEM|Ring of Twilight Shadows| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above             |SKILL|Jewelcrafting 110|       |T| |MLOOT|1210 20,2841 20| |N|Shadowgem can be Prospected from Tin Ore. Around 38% chance.|
N Level Jewelcrafting to 110             |LVLTOSKILL|Jewelcrafting 110|  |T| |N|Create Ring of Twilight Shadows until skill level 110.|

N Learn Design: Heavy Stone Statue |SKILL|Jewelcrafting 125|       |LEARNITEM|Heavy Stone Statue|  |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 160 Heavy Stone              |SKILL|Jewelcrafting 125|       |T|                             |LOOT|2838 160|
N Level Jewelcrafting to 125       |LVLTOSKILL|Jewelcrafting 125|  |T|                             |N|Create Heavy Stone Statue until skill level 125.|

h Trade District                            |SKILL|Jewelcrafting 150| |N|Set Hearthstone to Trade District. (60.39, 75.28)|
R Wetlands                                  |SKILL|Jewelcrafting 150| |Z|Wetlands| |N|(50, 50)|
B Buy Design: Pendant of the Agate Shield   |SKILL|Jewelcrafting 150| |LOOT|20970| |Z|Wetlands| |N|Buy from Neal Allen. (11.8, 52.6)|
N Learn Design: Pendant of the Agate Shield |SKILL|Jewelcrafting 150| |LEARNITEM|Pendant of the Agate Shield| |U|20970|
H Trade District                            |SKILL|Jewelcrafting 150| |U|6948|     |N|Back to Stormwind City|

N Get the items listed above |SKILL|Jewelcrafting 150|      |T| |MLOOT|1206 20,20817 25| |N|Moss Agate can be Prospected from Tin Ore. Around 37% chance.|
N Level Jewelcrafting to 150 |LVLTOSKILL|Jewelcrafting 150| |T| |N|Create Pendant of the Agate Shield until skill level 150.|
]]

---------------------------
-- Jewelcrafting 150-225 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Expert Jewelcrafter |TRAINSKILL|Jewelcrafting 225| |Z|Stormwind City| |T| |N|Train Expert Jewelcrafter from Theresa Denman. (63.47, 61.84)|

N Learn Design: Mithril Filigree |SKILL|Jewelcrafting 190|      |LEARNITEM|Mithril Filigree| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 130 Mithril Bar            |SKILL|Jewelcrafting 190|      |LOOT|3860 130| |T|
N Level Jewelcrafting to 190     |LVLTOSKILL|Jewelcrafting 190| |T| |N|Create Mithril Filigree until skill level 190. Save them for later use.|

N Learn Design: Engraved Truesilver Ring |SKILL|Jewelcrafting 215|      |LEARNITEM|Engraved Truesilver Ring| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above             |SKILL|Jewelcrafting 215|      |T| |MLOOT|6037 25, 20963 50|
N Level Jewelcrafting to 215             |LVLTOSKILL|Jewelcrafting 215| |T| |N|Create Engraved Truesilver Ring until skill level 215.|

N Learn Design: Citrine Ring of Rapid Healing |SKILL|Jewelcrafting 220|      |LEARNITEM|Citrine Ring of Rapid Healing| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above                  |SKILL|Jewelcrafting 220|      |T| |MLOOT|3864 5, 3860 10| |N|Citrine can be Prospected from Iron and Mithrill Ore. Around 35% chance.|
N Level Jewelcrafting to 220                  |LVLTOSKILL|Jewelcrafting 220| |T| |N|Create Citrine Ring of Rapid Healing until skill level 220.|

N Learn Design: Aquamarine Pendant of the Warrior |SKILL|Jewelcrafting 225|      |LEARNITEM|Aquamarine Pendant of the Warrior| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above                      |SKILL|Jewelcrafting 225|      |T| |MLOOT|7909 5, 20963 15| |N|Aquamarine can be Prospected from Mithrill Ore. Around 35% chance.|
N Level Jewelcrafting to 225                      |LVLTOSKILL|Jewelcrafting 225| |T| |N|Create Aquamarine Pendant of the Warrior until skill level 225.|
]]

---------------------------
-- Jewelcrafting 225-300 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Artisan Jewelcrafter |TRAINSKILL|Jewelcrafting 300| |Z|Stormwind City| |T| |N|Train Artisan Jewelcrafter from Theresa Denman. (63.47, 61.84)|

N Learn Design: Thorium Setting |SKILL|Jewelcrafting 300| |LEARNITEM|Thorium Setting| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 60 Thorium Bar            |SKILL|Jewelcrafting 265| |LOOT|12359 60| |T|
N Create 60 Thorium Setting     |SKILL|Jewelcrafting 265| |LOOT|21752 60| |T| |N|Save them for later use.|

N Learn Design: Ruby Pendant of Fire |SKILL|Jewelcrafting 265|      |LEARNITEM|Ruby Pendant of Fire| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above         |SKILL|Jewelcrafting 265|      |T| |MLOOT|7910 20, 21752 20| |N|Star Ruby can be Prospected from Mithrill Ore. Around 36% chance.|
N Level Jewelcrafting to 265         |LVLTOSKILL|Jewelcrafting 265| |T| |N|Create Ruby Pendant of Fire until skill level 265.|

N Learn Design: Simple Opal Ring |SKILL|Jewelcrafting 280|      |LEARNITEM|Simple Opal Ring| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above     |SKILL|Jewelcrafting 280|      |T| |MLOOT|12799 20, 21752 20| |N|Large Opal can be Prospected from Thorium Ore. Around 31% chance.|
N Level Jewelcrafting to 280     |LVLTOSKILL|Jewelcrafting 280| |T| |N|Create Simple Opal Ring until skill level 280.|

N Learn Design: Sapphire Pendant of Winter Night |SKILL|Jewelcrafting 290|      |LEARNITEM|Sapphire Pendant of Winter Night| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above                     |SKILL|Jewelcrafting 290|      |T| |MLOOT|12361 10, 12808 10, 21752 10| |N|Blue Sapphire can be Prospected from Thorium Ore. Around 31% chance.|
N Level Jewelcrafting to 290                     |LVLTOSKILL|Jewelcrafting 290| |T| |N|Create Sapphire Pendant of Winter Night until skill level 290.|

N Learn Design: Emerald Lion Ring |SKILL|Jewelcrafting 300|      |LEARNITEM|Emerald Lion Ring| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above      |SKILL|Jewelcrafting 300|      |T| |MLOOT|12364 20, 21752 10| |N|Huge Emerald can be Prospected from Thorium Ore. Around 31% chance.|
N Level Jewelcrafting to 300      |LVLTOSKILL|Jewelcrafting 300| |T| |N|Create Emerald Lion Ring until skill level 300.|
]]

---------------------------
-- Jewelcrafting 300-350 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Master Jewelcrafter |TRAINSKILL|Jewelcrafting 375| |Z|Stormwind City| |T| |N|Train Master Jewelcrafter from Theresa Denman. (63.47, 61.84)|

B [Simple Grinder]                     |LOOT|20824|                   |Z|Stormwind City| |T| |N|Buy a Simple Grinder from Terrance Denman. (63.19, 61.68)|

N Learn Design: Inscribed Flame Spessarite |SKILL|Jewelcrafting 320|      |LEARNITEM|Inscribed Flame Spessarite| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 30 Flame Spessarite                  |SKILL|Jewelcrafting 320|      |LOOT|21929 30|  |T| |N|Flame Spessarite can be Prospected from Adamantite and Fel Iron Ore. Around 18% chance.|
N Level Jewelcrafting to 320               |LVLTOSKILL|Jewelcrafting 320| |T| |N|Create Inscribed Flame Spessarite until skill level 320.|

N Learn Design: Jagged Deep Peridot |SKILL|Jewelcrafting 325|      |LEARNITEM|Jagged Deep Peridot| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 10 Deep Peridot               |SKILL|Jewelcrafting 325|      |LOOT|23079 10|  |T| |N|Deep Peridot can be Prospected from Adamantite and Fel Iron Ore. Around 18% chance.|
N Level Jewelcrafting to 325        |LVLTOSKILL|Jewelcrafting 325| |T| |N|Create Jagged Deep Peridot until skill level 325.|

N Learn Design: Glinting Shadow Draenite |SKILL|Jewelcrafting 335|      |LEARNITEM|Glinting Shadow Draenite| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 20 Shadow Draenite                 |SKILL|Jewelcrafting 335|      |LOOT|23107 20|  |T| |N|Shadow Draenite can be Prospected from Adamantite and Fel Iron Ore. Around 18% chance.|
N Level Jewelcrafting to 335             |LVLTOSKILL|Jewelcrafting 335| |T| |N|Create Glinting Shadow Draenite until skill level 335.|

N Learn Design: Rigid Azure Moonstone |SKILL|Jewelcrafting 350|      |LEARNITEM|Rigid Azure Moonstone| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 60 Azure Moonstone              |SKILL|Jewelcrafting 350|      |LOOT|23117 60|  |T| |N|Azure Moonstone can be Prospected from Adamantite and Fel Iron Ore. Around 18% chance.|
N Level Jewelcrafting to 350          |LVLTOSKILL|Jewelcrafting 350| |T| |N|Create Rigid Azure Moonstone until skill level 350.|
]]

---------------------------
-- Jewelcrafting 350-450 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Jewelcrafter |TRAINSKILL|Jewelcrafting 450| |Z|Stormwind City| |T| |N|Train Grand Master Jewelcrafter from Theresa Denman. (63.47, 61.84)|

N Note: Please Read!                   |SKILL|Jewelcrafting 395|      |T| |N|At skill level 350-395 there is so many Designs that you can use, so the choice is up to you. Buy any Designs that require skill level 350+ that only need 1 gem per craft. When done mark this note as compleat.|
N Get 65 gems. Listed above            |SKILL|Jewelcrafting 395|      |T| |TLOOT|36917 36923 36932 36929 36926 36920, 65| |N|They can be Prospected from Cobalt and Titanium Ore. Around 23% chance.|
N Level Jewelcrafting to 395           |LVLTOSKILL|Jewelcrafting 395| |T| |N|Create any Socket Gem until skill level 395.|

N Learn Design: Bloodstone Band           |SKILL|Jewelcrafting 400|      |LEARNITEM|Bloodstone Band| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Crystal Chalcedony Amulet |SKILL|Jewelcrafting 400|      |LEARNITEM|Crystal Chalcedony Amulet| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Crystal Citrine Necklace  |SKILL|Jewelcrafting 400|      |LEARNITEM|Crystal Citrine Necklace| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Sun Rock Ring             |SKILL|Jewelcrafting 400|      |LEARNITEM|Sun Rock Ring| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get 7 gems. Listed above                |SKILL|Jewelcrafting 400|      |T| |TLOOT|36917 36923 36929 36920, 7| |N|They can be Prospected from Cobalt and Titanium Ore. Around 23% chance.|
B Get 14 Crystallized Earth               |SKILL|Jewelcrafting 400|      |LOOT|37701 14| |T|
N Level Jewelcrafting to 400              |LVLTOSKILL|Jewelcrafting 400| |T| |N|Create Bloodstone Band, Crystal Chalcedony Amulet, Crystal Citrine Necklace or Sun Rock Ring until skill level 400.|

N Learn Design: Stoneguard Band |SKILL|Jewelcrafting 420|      |LEARNITEM|Stoneguard Band| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
B Get 50 Eternal Earth          |SKILL|Jewelcrafting 420|      |LOOT|35624 50|  |T| |N|Can be mined from Pure Saronite Deposit. Around 79% chance.|
N Level Jewelcrafting to 420    |LVLTOSKILL|Jewelcrafting 420| |T| |N|Create Stoneguard Band until skill level 420.|

N Learn Design: Dream Signet |SKILL|Jewelcrafting 425|      |LEARNITEM|Dream Signet| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above |SKILL|Jewelcrafting 425|      |T| |MLOOT|36933 5, 34052 5, 41163 5| |N|Forest Emerald can be Prospected from Titanium and Saronite Ore. Around 4% chance.|
N Level Jewelcrafting to 425 |LVLTOSKILL|Jewelcrafting 425| |T| |N|Create Dream Signet until skill level 425.|

N Learn Design: Precise Carnelian   |SKILL|Jewelcrafting 450|      |LEARNITEM|Precise Carnelian|   |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Puissant Jasper     |SKILL|Jewelcrafting 450|      |LEARNITEM|Puissant Jasper|     |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Quick Alicite       |SKILL|Jewelcrafting 450|      |LEARNITEM|Quick Alicite|       |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Reckless Hessonite  |SKILL|Jewelcrafting 450|      |LEARNITEM|Reckless Hessonite|  |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Rigid Zephyrite     |SKILL|Jewelcrafting 450|      |LEARNITEM|Rigid Zephyrite|     |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Learn Design: Shifting Nightstone |SKILL|Jewelcrafting 450|      |LEARNITEM|Shifting Nightstone| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get 25 gems. Listed above         |SKILL|Jewelcrafting 450|      |T| |TLOOT|52179 52177 52181 52182 52180 52178, 25| |N|They can be Prospected from Obsidium Ore. Around 24% chance.|
N Level Jewelcrafting to 450        |LVLTOSKILL|Jewelcrafting 450| |T| |N|Create Precise Carnelian, Puissant Jasper, Quick Alicite, Reckless Hessonite, Rigid Zephyrite or Shifting Nightstone until skill level 450.|
]]

---------------------------
-- Jewelcrafting 450-525 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Jewelcrafter |TRAINSKILL|Jewelcrafting 525| |Z|Stormwind City| |T| |N|Train Illustrious Grand Master Jewelcrafter from Theresa Denman. (63.47, 61.84)|

N Get 30 gems. Listed above         |SKILL|Jewelcrafting 467|      |T| |TLOOT|52179 52177 52181 52182 52180 52178, 30| |N|They can be Prospected from Obsidium Ore. Around 24% chance.|
N Level Jewelcrafting to 467        |LVLTOSKILL|Jewelcrafting 467| |T| |N|Create Precise Carnelian, Puissant Jasper, Quick Alicite, Reckless Hessonite, Rigid Zephyrite or Shifting Nightstone until skill level 467.|

N Learn Design: Hessonite Band |SKILL|Jewelcrafting 475|      |LEARNITEM|Hessonite Band| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above   |SKILL|Jewelcrafting 475|      |MLOOT|52181 16, 52188 8|   |Z|Stormwind City| |T| |N|Hessonite can be Prospected from Obsidium Ore. Around 24% chance. Jeweler's Setting can be bought from Terrance Denman. (63.19, 61.68)|
N Level Jewelcrafting to 475   |LVLTOSKILL|Jewelcrafting 475| |T| |N|Create Hessonite Band until skill level 475.|

N Reach Level 75                         |LVL|75| |N|We need to be level 75 in order to do Daily Jewelcrafting Quests. We are going to need those rewards later!|
N Start doing Daily Jewelcrafting Quests |Z|Stormwind City| |T| |N|We need the Illustrious Jewelcrafter's Token to buy a Design. The quest giver is Isabel Jones (63.76, 61.52)|

N Learn Design: Nightstone Choker |SKILL|Jewelcrafting 500|      |LEARNITEM|Nightstone Choker| |Z|Stormwind City| |T| |N|Learn from Theresa Denman. (63.47, 61.84)|
N Get the items listed above      |SKILL|Jewelcrafting 500|      |MLOOT|52181 60, 52188 30|   |Z|Stormwind City| |T| |N|Nightstone can be Prospected from Obsidium Ore. Around 24% chance. Jeweler's Setting can be bought from Terrance Denman. (63.19, 61.68)|
N Level Jewelcrafting to 500      |LVLTOSKILL|Jewelcrafting 500| |T| |N|Create Nightstone Choker until skill level 500.|

N Get 4 Illustrious Jewelcrafter's Token |SKILL|Jewelcrafting 525|      |CURRENCY|361 4| |Z|Stormwind City| |T| |N|Do Daily Jewelcrafting Quests to get Illustrious Jewelcrafter's Token. The quest giver is Isabel Jones (63.76, 61.52)|
B Buy any Meta Gem design you like       |SKILL|Jewelcrafting 525|      |N|Buy from Isabel Jones (63.76, 61.52)|
N Get 45 Shadowspirit Diamond            |SKILL|Jewelcrafting 525|      |LOOT|52303 45| |N|This might not be enough!|
N Level Jewelcrafting to 525             |LVLTOSKILL|Jewelcrafting 525| |T| |N|Create Meta Gem until skill level 525.|


N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Jewelcrafting. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abow, just that it will first complete then there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change baground color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |LEARNITEM|Filet of Redgill| ----- Completes when you learned to create that item
-- |LOOT|1234 20| ------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LVL|43| ------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| ----------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 1024x512.
--       The tga will be clipped in wow so the usable size is 768x512 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|------------ Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| -------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ---- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TRAINSKILL|Fishing 75| ---------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills